<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2011 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="7559008249836700599">"緊急警報"</string>
    <string name="sms_cb_settings" msgid="971917159442705371">"警報開關設置"</string>
    <string name="button_dismiss" msgid="1234221657930516287">"確定"</string>
    <string name="no_cell_broadcasts" msgid="5409324337492758562">"您的區域目前沒有警示。您可以使用選單中的 [設定] 選項變更 [警示] 設定。"</string>
    <string name="menu_preferences" msgid="3596514894131599202">"設定"</string>
    <string name="menu_delete_all" msgid="3940997343921149800">"刪除所有警報"</string>
    <string name="message_options" msgid="3178489901903589574">"訊息選項"</string>
    <string name="menu_view_details" msgid="1040989019045280975">"查看詳細資料"</string>
    <string name="menu_delete" msgid="128380070910799366">"刪除廣播"</string>
    <string name="view_details_title" msgid="1780427629491781473">"警示詳細資料"</string>
    <string name="confirm_delete_broadcast" msgid="2540199303730232322">"刪除這個廣播嗎？"</string>
    <string name="confirm_delete_all_broadcasts" msgid="2924444089047280871">"將會刪除所有警報"</string>
    <string name="button_delete" msgid="4672451757925194350">"刪除"</string>
    <string name="button_cancel" msgid="7479958360523246140">"取消"</string>
    <string name="etws_earthquake_warning" msgid="6428741104423152511">"地震警告"</string>
    <string name="etws_tsunami_warning" msgid="6173964105145900312">"海嘯警告"</string>
    <string name="etws_earthquake_and_tsunami_warning" msgid="662449983177407681">"地震與海嘯警告"</string>
    <string name="etws_test_message" msgid="8447820262584381894">"ETWS 測試訊息"</string>
    <string name="etws_other_emergency_type" msgid="5233080551309721499">"緊急警告"</string>
    <string name="cmas_presidential_level_alert" msgid="1209234030582361001">"國家級警報"</string>
    <string name="cmas_alert_message">"警訊通知"</string>
    <string name="cmas_extreme_alert" msgid="2588720613319969289">"緊急警示：極端"</string>
    <string name="cmas_severe_alert" msgid="4135809475315826913">"緊急警示：嚴重"</string>
    <string name="cmas_amber_alert" msgid="6154867710264778887">"安珀警報"</string>
    <string name="cmas_required_monthly_test" msgid="6464047268150108932">"每月測試用訊息"</string>
    <string name="cmas_exercise_alert" msgid="2892255514938370321">"緊急警示 (演習)"</string>
    <string name="cmas_operator_defined_alert" msgid="8755372450810011476">"緊急警示 (電信業者自訂)"</string>
    <string name="pws_other_message_identifiers" msgid="1813329661891149820">"緊急警報"</string>
    <string name="cb_other_message_identifiers" msgid="7083176204482365281">"區域廣播"</string>
    <string name="emergency_alert_settings_title" msgid="5427868392642771940">"緊急警示設定"</string>
    <string name="enable_emergency_alerts_title" msgid="1411195469162410084">"開啟通知"</string>
    <string name="enable_emergency_alerts_summary" msgid="5932655529367149358">"顯示緊急警示廣播"</string>
    <string name="alert_sound_duration_title" msgid="4712853569849108005">"警報聲持續時間"</string>
    <string name="enable_alert_speech_title" msgid="8052104771053526941">"讀出警報訊息"</string>
    <string name="enable_alert_speech_summary" msgid="356086178962268831">"使用文字轉語音功能讀出緊急警報訊息"</string>
    <string name="category_etws_settings_title" msgid="4072774251965938576">"ETWS 設定"</string>
    <string name="enable_etws_test_alerts_title" msgid="2569886288897109169">"顯示 ETWS 測試廣播"</string>
    <string name="enable_etws_test_alerts_summary" msgid="7988690174166347072">"顯示地震海嘯警報系統測試廣播"</string>
    <string name="enable_cmas_extreme_threat_alerts_title" msgid="215650211797464620">"顯示極端威脅"</string>
    <string name="enable_cmas_extreme_threat_alerts_summary" msgid="2493139961243300290">"顯示極嚴重生命財產威脅警示"</string>
    <string name="enable_cmas_severe_threat_alerts_title" msgid="8008941231371565775">"顯示嚴重威脅"</string>
    <string name="enable_cmas_severe_threat_alerts_summary" msgid="4089299793459943222">"顯示嚴重生命財產威脅警示"</string>
    <string name="enable_cmas_amber_alerts_title" msgid="997138378272381777">"顯示安珀警報"</string>
    <string name="enable_cmas_amber_alerts_summary" msgid="8423617548641801387">"顯示兒童綁架緊急事件警報"</string>
    <string name="enable_cmas_alerts_messages_title">"顯示警訊通知"</string>
    <string name="enable_cmas_alerts_messages_summary">"顯示警訊通知（911/919）"</string>
    <string name="enable_cmas_rmt_support_title">"顯示每月測試用訊息"</string>
    <string name="enable_cmas_rmt_support_summary">"顯示每月測試用訊息"</string>
    <string name="enable_cmas_test_alerts_title" msgid="8620213090932770270">"顯示 CMAS 測試廣播"</string>
    <string name="enable_cmas_test_alerts_summary" msgid="2935171596891733844">"顯示商用行動警示系統測試廣播"</string>
    <string name="enable_alert_vibrate_title" msgid="982817538757982090">"震動"</string>
    <string name="enable_alert_vibrate_summary" msgid="4328060563316778589">"警示時發出震動"</string>
    <string name="category_brazil_settings_title" msgid="6343130548572319922">"巴西專用設定"</string>
    <string name="enable_channel_50_alerts_title" msgid="2818924064446974167">"顯示第 50 頻道的廣播"</string>
    <string name="enable_channel_50_alerts_summary" msgid="7507770011325273009">"巴西使用第 50 頻道廣播地區最新資訊"</string>
    <string name="category_dev_settings_title" msgid="6194393458398329994">"開發人員選項"</string>
    <string name="cmas_category_heading" msgid="3923503130776640717">"警示類別："</string>
    <string name="cmas_category_geo" msgid="4979494217069688527">"地球物理災變"</string>
    <string name="cmas_category_met" msgid="7563732573851773537">"氣象"</string>
    <string name="cmas_category_safety" msgid="2986472639641883453">"公共安全"</string>
    <string name="cmas_category_security" msgid="2549520159044403704">"執法保安"</string>
    <string name="cmas_category_rescue" msgid="4907571719983321086">"救援"</string>
    <string name="cmas_category_fire" msgid="3331981591918341119">"火災"</string>
    <string name="cmas_category_health" msgid="312569774587117324">"醫療衛生"</string>
    <string name="cmas_category_env" msgid="9213088574227522961">"環境災變"</string>
    <string name="cmas_category_transport" msgid="5014901635987361642">"交通"</string>
    <string name="cmas_category_infra" msgid="3558151044446851398">"基礎設施"</string>
    <string name="cmas_category_cbrne" msgid="240421557913603971">"核生化武器/爆裂物"</string>
    <string name="cmas_category_other" msgid="6158932360790744360">"其他"</string>
    <string name="cmas_response_heading" msgid="4205379547245540163">"應變類型："</string>
    <string name="cmas_response_shelter" msgid="7301175579079615909">"避難"</string>
    <string name="cmas_response_evacuate" msgid="5833170084430021095">"撤離"</string>
    <string name="cmas_response_prepare" msgid="8428073909753758319">"預做準備"</string>
    <string name="cmas_response_execute" msgid="284719420769568493">"執行"</string>
    <string name="cmas_response_monitor" msgid="681400164440495749">"監控"</string>
    <string name="cmas_response_avoid" msgid="156419597612629270">"避開"</string>
    <string name="cmas_response_assess" msgid="9043534222710563415">"評估"</string>
    <string name="cmas_response_none" msgid="5149009359674452959">"無"</string>
    <string name="cmas_severity_heading" msgid="8437057117822305243">"嚴重程度："</string>
    <string name="cmas_severity_extreme" msgid="1312013282860183082">"極嚴重"</string>
    <string name="cmas_severity_severe" msgid="7504359209737074524">"嚴重"</string>
    <string name="cmas_urgency_heading" msgid="8218282767913431492">"緊急程度："</string>
    <string name="cmas_urgency_immediate" msgid="1577485208196449288">"立即"</string>
    <string name="cmas_urgency_expected" msgid="6830831119872375936">"預期"</string>
    <string name="cmas_certainty_heading" msgid="8374669249736439193">"確定等級："</string>
    <string name="cmas_certainty_observed" msgid="3668549749352106472">"有跡象"</string>
    <string name="cmas_certainty_likely" msgid="4254497828943291749">"可能發生"</string>
    <string name="delivery_time_heading" msgid="5980836543433619329">"接收時間："</string>
    <string name="notification_multiple" msgid="5121978148152124860">"<xliff:g id="COUNT">%s</xliff:g> 則未讀取警示。"</string>
    <string name="notification_multiple_title" msgid="1523638925739947855">"新警示"</string>
    <string name="show_cmas_opt_out_summary" msgid="4370292554938680862">"第一次 CMAS 警示出現後顯示停用對話方塊 (總統級警示除外)。"</string>
    <string name="show_cmas_opt_out_title" msgid="9182104842820171132">"顯示停用對話方塊"</string>
    <string name="cmas_opt_out_dialog_text" msgid="7529010670998259128">"您目前已設為接收緊急警示，是否要繼續接收？"</string>
    <string name="cmas_opt_out_button_yes" msgid="7248930667195432936">"是"</string>
    <string name="cmas_opt_out_button_no" msgid="3110484064328538553">"否"</string>
  <string-array name="alert_sound_duration_entries">
    <item msgid="5353482200312892037">"2 秒"</item>
    <item msgid="5656092384277009212">"4 秒"</item>
    <item msgid="253564899252909788">"6 秒"</item>
    <item msgid="7514102744524534421">"8 秒"</item>
    <item msgid="6062562309271376642">"10 秒"</item>
  </string-array>
  <string name="have_updated">已被更新</string>
  <string name="enable_cell_broadcast_summary">允許接收緊急警報</string>
</resources>
